/*
 * Copyright (c) 2024 Eclipse Foundation, Inc.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
*/

// Remove once released: https://gitlab.eclipse.org/eclipsefdn/it/webdev/solstice-assets/-/merge_requests/549
.navbar-nav-links-item button,
.navbar-nav-links-item a {
  padding: 0.3rem 1rem;
}

@media (min-width: @screen-md-min) {
  .navbar-nav-links-item button,
  .navbar-nav-links-item a {
    padding: 0.3rem 2rem;
  }
}